prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include

Name: poppler-cpp
Description: cpp backend for Poppler PDF rendering library
Version: 26.06.0
Requires.private: poppler = 26.06.0

Libs: -L${libdir} -lpoppler-cpp
Libs.private: 
Cflags: -I${includedir}/poppler/cpp
